Subject: Ticket Assigned - need escalation oracle
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 23 Jul 2021 04:51:13 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation oracle mariya                    Bot:  Hi again! Bot:  Please enter your name Customer:  mariya Bot:  Hi Mariya ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Kuwait Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96596727327 Bot:  Please wait while we transfer you to an agent Agent:  Hi Mariya, Thank you for contacting us. This's Mohamed . I will be happy to help you. Customer:  Hello Mr.Mohammed Customer:  I sent two of the items purchased but only refunded for one Agent:  Could you please share your order number so that I can assist you further? Customer:  8279311706 Agent:  May I request you to please stay on-hold while I retrieve the information.&nbsp; Customer:  Ok Agent:  As we checked the item : Printed Padded Plunge Bra with Hook and Eye Closure and Bow Accent Agent:  hasn't been collected from you. Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  Hi Mariya, I have not received a response from you still, please confirm if we are still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent Customer:  Hello? Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  mariya Bot:  Hi Mariya ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Kuwait Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:37 PM, 22nd Jul                   Mohamed                   Hi Mariya, Thank you for contacting us. This's Mohamed . I will be happy to help you.           01:38 PM, 22nd Jul                     mariya                    Hello. I was unable to complete yesterday’s chat           01:38 PM, 22nd Jul                     mariya                    I had returned 2 items but got refund for only one           01:38 PM, 22nd Jul                   Mohamed                   As we checked the item : Printed Padded Plunge Bra with Hook and Eye Closure and Bow Accent hasn't been collected from you.           01:39 PM, 22nd Jul                     mariya                    The two items that were sent . One of them was different than what it claims to have been sent. I had requested for a return for the Cream item not the multicolored one           01:39 PM, 22nd Jul                     mariya                    I had requested a refund for : Printed Padded T-shirt Bra with Hook and Eye Closure  Color: Cream           01:41 PM, 22nd Jul                   Mohamed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.&nbsp;&nbsp;           01:43 PM, 22nd Jul                   Mohamed                   Do you have any other questions I can help you with?           01:46 PM, 22nd Jul                   Mohamed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:48 PM, 22nd Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2890849